﻿<%@ Page Title="Home Page" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" UICulture="auto"
    CodeBehind="Default.aspx.cs" Inherits="Sample._Default" %>

<%@ Register Assembly="Syncfusion.EJ.Web, Version=12.4400.0.24, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89"
    Namespace="Syncfusion.JavaScript.Web" TagPrefix="ej" %>
<%@ Register TagPrefix="ej" Namespace="Syncfusion.JavaScript.DataVisualization.Models"
    Assembly="Syncfusion.EJ, Version=12.4400.0.24, Culture=neutral, PublicKeyToken=3d67ed1f87d44c89" %>
<asp:Content runat="server" ID="BodyContent" ContentPlaceHolderID="MainContent">
  
    <ej:Chart ID="Chart2" runat="server" Width="550" Height="420" Depth="100" WallSize="2"
        Tilt="2" Rotation="90" PerspectiveAngle="90" CanResize="true" EnableRotation="true"
        Enable3D="true" Theme="GradientLight">
        <CommonSeriesOptions EnableAnimation="True" Type="StackingBar" Tooltip-Visible="true"
            Tooltip-Border-Width="1" Tooltip-Border-Color="#000000" Tooltip-EnableAnimation="true"
            Tooltip-Fill="Yellow" Tooltip-Format="In Year #point.x# produced #point.y#%"
            Marker-Border-Width="2" Marker-DataLabel-Visible="True" Marker-DataLabel-TextPosition="Middle"
            Marker-DataLabel-Angle="90" Marker-DataLabel-Font-Color="white" />
        <PrimaryXAxis Title-Text="Year" LabelRotation="45" />
        <PrimaryYAxis Title-Text="Production Percentage" LabelFormat="{value}%" />
        <Series>
            <ej:Series Name="Desktop Display">
                <Points>
                    <ej:Points X="2006" Y="2.9" />
                    <ej:Points X="2007" Y="7.8" />
                    <ej:Points X="2008" Y="4.9" />
                    <ej:Points X="2009" Y="1.9" />
                    <ej:Points X="2010" Y="3.8" />
                    <ej:Points X="2011" Y="4.9" />
                    <ej:Points X="2012" Y="6.5" />
                    <ej:Points X="2013" Y="7.1" />
                    <ej:Points X="2014" Y="7.5" />
                </Points>
            </ej:Series>
            <ej:Series Name="Mobile">
                <Points>
                    <ej:Points X="2006" Y="2.9" />
                    <ej:Points X="2007" Y="4.8" />
                    <ej:Points X="2008" Y="4.9" />
                    <ej:Points X="2009" Y="9.9" />
                    <ej:Points X="2010" Y="2.5" />
                    <ej:Points X="2011" Y="1.4" />
                    <ej:Points X="2012" Y="2.9" />
                    <ej:Points X="2013" Y="4.9" />
                    <ej:Points X="2014" Y="6.8" />
                </Points>
            </ej:Series>
        </Series>
    </ej:Chart>
</asp:Content>
